$(function() {

    var $aside = $('aside');

    // Convert "View more" links into nicer links.
    $('a:contains("View more")', $aside).addClass('more');

    // Highlight any Markdown code.
    $('div.markdown pre code').each(function(i, e) {
        hljs.highlightBlock(e);
    });

});
